/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.service.vo;

import kr.co.kihyun.service.BaseService;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 *
 * @author KWON.HAN
 */
public class ReportCountVO {
    private static final Logger LOG = LoggerFactory.getLogger(BaseService.class);
    
    //테이블컬럼변수
    private Long docId;                    //집계문서 ID 
    
    private Long allCount;                 //전체 레포트카운트 
    private Long sendCount;                //제출완료 레포트카운트
    private Long notCount;                 //해당없음 레포트카운트
    private Long noteCount;                //자료회수요청 레포트카운트

    public Long getDocId() {
        return docId;
    }

    public void setDocId(Long docId) {
        this.docId = docId;
    }

    public Long getAllCount() {
        return allCount;
    }

    public void setAllCount(Long allCount) {
        this.allCount = allCount;
    }

    public Long getSendCount() {
        return sendCount;
    }

    public void setSendCount(Long sendCount) {
        this.sendCount = sendCount;
    }

    public Long getNotCount() {
        return notCount;
    }

    public void setNotCount(Long notCount) {
        this.notCount = notCount;
    }

    public Long getNoteCount() {
        return noteCount;
    }

    public void setNoteCount(Long noteCount) {
        this.noteCount = noteCount;
    }

}
